<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>
  
	
	
	<Result SCStartID="M8A6" ModuleStartID="M8A1">
		  <Content id="correct"><![CDATA[<P Align="Center">Section 8: Maintaining the AHS Table<br>Congratulations! You've passed the Skill Check.</P>]]></Content> 
		  
		  <Content id="firstIncorrect"><![CDATA[Sorry, you didn't pass the Skill Check. Try again.<br>You missed:]]></Content> 
		  
		  <Content id="secondIncorrect"><![CDATA[Sorry you didn't pass the Skill Check. You must review the section before attempting the Skill check again.<br><br>You missed:]]></Content> 
	</Result>


	
  </Contents>
  



